CVE-2017-15710

high

Tenable Plugins

View all (36 total)

IDNameProductFamilySeverity
195441RHEL 6 : httpd (Unpatched Vulnerability)NessusRed Hat Local Security Checks
critical
195379RHEL 5 : httpd (Unpatched Vulnerability)NessusRed Hat Local Security Checks
critical
194113RHEL 6 / 7 : httpd24 (RHSA-2018:3558)NessusRed Hat Local Security Checks
critical
180716Oracle Linux 7 : httpd (ELSA-2020-1121)NessusOracle Linux Local Security Checks
high
164612Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.17.1)NessusMisc.
critical
164595Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.18)NessusMisc.
critical
144780IBM HTTP Server 7.0.0.0 <= 7.0.0.43 / 8.0.0.0 <= 8.0.0.14 / 8.5.0.0 < 8.5.5.14 / 9.0.0.0 < 9.0.0.8 Multiple Vulnerabilities (569295)NessusWeb Servers
high
143994NewStart CGSL CORE 5.05 / MAIN 5.05 : httpd Multiple Vulnerabilities (NS-SA-2020-0110)NessusNewStart CGSL Local Security Checks
high
143931NewStart CGSL CORE 5.04 / MAIN 5.04 : httpd Multiple Vulnerabilities (NS-SA-2020-0066)NessusNewStart CGSL Local Security Checks
high
135812Scientific Linux Security Update : httpd on SL7.x x86_64 (20200407)NessusScientific Linux Local Security Checks
high
135341CentOS 7 : httpd (CESA-2020:1121)NessusCentOS Local Security Checks
high
135072RHEL 7 : httpd (RHSA-2020:1121)NessusRed Hat Local Security Checks
high
124922EulerOS Virtualization 3.0.1.0 : httpd (EulerOS-SA-2019-1419)NessusHuawei Local Security Checks
critical
122292RHEL 6 / 7 : Red Hat JBoss Core Services Apache HTTP Server 2.4.29 (RHSA-2019:0367)NessusRed Hat Local Security Checks
critical
122060Apache 2.4.x < 2.4.33 Multiple VulnerabilitiesNessusWeb Servers
critical
121822Photon OS 1.0: Httpd PHSA-2018-1.0-0126NessusPhotonOS Local Security Checks
high
121275EulerOS Virtualization 2.5.1 : httpd (EulerOS-SA-2019-1015)NessusHuawei Local Security Checks
critical
98914Apache 2.4.x < 2.4.33 Multiple VulnerabilitiesWeb App ScanningComponent Vulnerability
critical
120484Fedora 28 : httpd (2018-6744ca470d)NessusFedora Local Security Checks
critical
118251SUSE SLES12 Security Update : apache2 (SUSE-SU-2018:1161-2)NessusSuSE Local Security Checks
critical
110877EulerOS 2.0 SP3 : httpd (EulerOS-SA-2018-1213)NessusHuawei Local Security Checks
high
110250Debian DLA-1389-1 : apache2 security updateNessusDebian Local Security Checks
critical
110156EulerOS 2.0 SP2 : httpd (EulerOS-SA-2018-1152)NessusHuawei Local Security Checks
high
110155EulerOS 2.0 SP1 : httpd (EulerOS-SA-2018-1151)NessusHuawei Local Security Checks
high
109745Fedora 26 : httpd (2018-e6d9251471)NessusFedora Local Security Checks
critical
109664openSUSE Security Update : apache2 (openSUSE-2018-438)NessusSuSE Local Security Checks
critical
109598SUSE SLES12 Security Update : apache2 (SUSE-SU-2018:1161-1)NessusSuSE Local Security Checks
critical
109555Amazon Linux AMI : httpd24 (ALAS-2018-1004)NessusAmazon Linux Local Security Checks
critical
109466Ubuntu 18.04 LTS : Apache HTTP Server vulnerabilities (USN-3627-2)NessusUbuntu Local Security Checks
critical
109359SUSE SLES11 Security Update : apache2 (SUSE-SU-2018:1079-1)NessusSuSE Local Security Checks
critical
109199Ubuntu 14.04 LTS / 16.04 LTS : Apache HTTP Server vulnerabilities (USN-3627-1)NessusUbuntu Local Security Checks
critical
108945SUSE SLES12 Security Update : apache2 (SUSE-SU-2018:0901-1)NessusSuSE Local Security Checks
critical
108876SUSE SLES12 Security Update : apache2 (SUSE-SU-2018:0879-1)NessusSuSE Local Security Checks
critical
108856Fedora 27 : httpd (2018-375e3244b6)NessusFedora Local Security Checks
critical
108816Debian DSA-4164-1 : apache2 - security updateNessusDebian Local Security Checks
critical
108626FreeBSD : apache -- multiple vulnerabilities (f38187e7-2f6e-11e8-8f07-b499baebfeaf)NessusFreeBSD Local Security Checks
critical